artivis-plotjuggler

Jérémie Deray (artivis) Publisher
  • Jérémie Deray (artivis) Publisher

Install latest/edge of artivis-plotjuggler

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

sudo snap install artivis-plotjuggler --edge

Don't have snapd? Get set up for snaps.

artivis-plotjuggler is only available on the unstable edge channel. It could break and change often.

Channel Version Published

Visualize timeseries like a pro

Please refer instead to the official release: https://snapcraft.io/plotjuggler

Details for artivis-plotjuggler

License
unset
Last updated
7 October 2020

Share this snap

Generate an embeddable card to be shared on external websites.


Related blog posts


Where people are using artivis-plotjuggler


Install artivis-plotjuggler on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Is there a problem with artivis-plotjuggler? Report this app